/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.pagination{
  margin-top: 4px;
  padding: 2px 0px;
  margin-bottom: 1px;
}

.pagination ul{
margin: 0;
padding: 0;
text-align: right; /*Set to "right" to right align pagination interface*/
}

.pagination li{
margin: 0 !important;
list-style-type: none;
display: inline;
padding-bottom: 1px;
width: 1em;
}

.pagination a, .pagination a:visited{
padding: 0 5px;
border: 1px solid #D3E0D3 !important;
text-decoration: none; 
color: #323232;
}

.pagination a:hover, .pagination a:active{
border: 1px solid #F35000;
color: #000;
background-color: lightyellow;
}

.pagination li.currentpage{
font-weight: bold;
background-color: #F93;
color: #FFF;
}

.pagination li.disablepage{
color: #bbbbbb;
}

.pagination li.nextpage{
font-weight: bold;
}

* html .pagination li.currentpage, * html .pagination li.disablepage{ /*IE 6 and below. Adjust non linked LIs slightly to account for bugs*/
margin-right: 5px;
padding-right: 0;
}


